#notification-container {
    position: fixed;
    top: 60px;
    width: 100%;
    z-index: 99;
}
#logged-out-notification {
    width: 100%;
    text-align: center;
    background: rgba(50,50,50,0.8);
    padding: 14px;
}
body.logged-in #notification-container {
    top: 106px !important;
}
#logged-out-notification p {
    color: #78C040;
    font-family: "Open Sans", Sans-serif;
    font-size: 14px;
    font-weight: 700;
    margin: 0 0 0 8px;
    display: inline-block;
}

#system-notification {
    width: calc(100% - 20px);
    max-width: 900px;
    text-align: left;
    background: rgba(255,255,255,.9);
    padding: 50px;
    position: absolute;
    top: 75px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 99;
    display: block;
}

#system-notification p {
    color: #323232;
    font-family: "Open Sans", Sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    max-width: 916px;
    margin: 0;
    margin-bottom: 28px;
}
#system-notification p:last-child {
    margin-bottom: 0;
}
#system-notification a {
    color: #00BCDA;
    font-family: "Open Sans", Sans-serif;
    font-size: 14px;
    font-weight: 700;
    text-decoration: underline;
}
#logged-out-notification .fa-check-circle {
    color: #78C040;
    vertical-align: middle;
    font-size: 24px;
    display: inline-block;
}

#system-notification .fa-times {
    font-size: 28px;
    color: #323232;
    position: absolute;
    right: 10px;
    top: 10px;
    cursor: pointer;
}


/* NAVBAR */
@media only screen and (max-width : 1199px) {
    header nav .nav-padding {
        padding-top: 5px;
        width: 100%;
    }
}

@media only screen and (min-width : 991px) and (max-width : 1199px) {
    header nav #menu .events-menu {
        margin-top: 6px;
    }
    .navbar-brand {
        padding: 12px 15px;
    }
    .navbar .nav > li > a {
        padding: 10px 12px;
    }
}

.navbar-brand {
    padding: 12px 15px;
}

.navbar-right.events-menu .dropdown .fa-chevron-down{
    float: right;
    margin: 3px 0 0 3px
}


/* LEO LANDING PAGE */

body.page-template-leo-landing-page {
    padding-top: 0px !important;
}
.page-template-leo-landing-page .content-area {
    max-width: unset;
}
.page-template-leo-landing-page .entry-content {
    margin-bottom: 0;
    padding: 0;
}


.leo-lp-contentblock-w-image > .elementor-container {
    padding: 0 10px;
}
.leo-lp-contentblock-w-image .elementor-column-gap-wider>.elementor-row>.elementor-column>.elementor-element-populated {
    padding: 30px 0;
}
@media only screen and (min-width : 768px) {
    .leo-lp-contentblock-w-image .elementor-row .elementor-column:nth-child(1) .elementor-column-wrap .elementor-widget-wrap {
        padding-right: 30px;
    }
    .leo-lp-contentblock-w-image .elementor-row .elementor-column:nth-child(2) .elementor-column-wrap .elementor-widget-wrap {
        padding-left: 30px;
    }
}


.page-template-leo-landing-page .site-footer {
    border-top: 1px solid #ECEFF1;
}
.site-footer.simple.poweredby {
    padding-top: 20px;
    border-bottom: 10px solid #ECEFF1;
    background: #ECEFF1;
}
.site-footer.simple.poweredby img {
    max-width: 150px;
    max-height: unset;
    margin: 0;
}
.site-footer.simple.poweredby p {
    font-family: "Open Sans", sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 10px;
    color: #323232;
    text-align: left;
    line-height: normal;
    margin: 8px 0;
}

/* SITE CPT */

body.single-site {
    padding-top: 0px !important;
}
.single-site .content-area {
    max-width: unset;
}
.single-site .entry-content {
    margin-bottom: 0;
    padding: 0;
}


/* COOKIES */

#cookie-law-info-bar span {
    font-family: "Open Sans", Sans-serif;
    font-size: 16px;
}
.cli_settings_button {
    display: none;
}
#cookie-policy-link {
    font-family: "Open Sans", Sans-serif;
    color: #00bcda;
    font-size: 16px;
    font-weight: 700;
}
#cookie_action_close_header {
    background-color: transparent !important;
    text-indent: -9999px;
}
#cookie_action_close_header:before {
    position: absolute;
    font-family: 'FontAwesome';
    top: 6px;
    left: 4px;
    content: "\f00d";
    text-indent: 0;
    font-size: 20px;
    text-indent: 0;
}


/* CONTACT US */

#optin-agreement {
    display: none;
    margin: 0 0 1rem 0;
}
#optin-cookie-policy-link {
    font-family: "Open Sans", Sans-serif;
    color: #00bcda;
    font-weight: 700;
    word-wrap: normal;
}


/* VIRTUAL EVENTS */

.page-virtual-events p strong {
    font-weight: 600;
}
.page-virtual-events p {
    color: #323232;
}

/* FREE DEMO FORM */

#free-demo-container form {
    max-width: 570px;
    margin: auto;
}

#free-demo-container form input {
    padding: 15px 5px 15px 15px;
    border-radius: 5px;
    background: #fff;
    border: none;
    box-shadow: 0px 0px 8px 1px rgba(0,0,0,.05);
    margin-bottom: 20px;
    width: 100%;
    line-height: 1;
}

#free-demo-container form input[name="your-first-name"] {
    position: relative;
}

#free-demo-container form ::-webkit-input-placeholder {
    color: #C1C1C1;
    font-family: 'OpenSans', 'Open Sans';
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 1;
}
#free-demo-container form :-moz-placeholder {
    color: #C1C1C1;
    font-family: 'OpenSans', 'Open Sans';
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 1;
}
#free-demo-container form ::-moz-placeholder {
    color: #C1C1C1;
    font-family: 'OpenSans', 'Open Sans';
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 1;
}
#free-demo-container form :-ms-input-placeholder {
    color: #C1C1C1;
    font-family: 'OpenSans', 'Open Sans';
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 1;
}

#free-demo-container form .wpcf7-submit {
    font-size: 14px;
    font-family: "Open Sans", Sans-serif;
    font-weight: 700;
    fill: #FF5722;
    color: #FF5722;
    background-color: #FFFFFF;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #FF5722;
    border-radius: 7px 7px 7px 7px;
    padding: 12px 24px;
    width: auto;
    line-height: 1;
    cursor: pointer;
    margin-bottom: 0;
    margin-top: 15px;
    margin-left: 20px;
}
#free-demo-container form .wpcf7-submit:hover {
    color: #fff;
    background-color: #ff5722;
    border-color: #ff5722;
}

.page-virtual-events .elementor-button-link:hover {
    color: #fff;
    background-color: #ff5722;
    border-color: #ff5722;
}

#free-demo-container form p {
   margin-bottom: 0;
}

#free-demo-container div.wpcf7-mail-sent-ok {
    border: none !important;
    color: #78C040 !important;
    font-weight: 700;
    font-style: italic;
}

#free-demo-container span.wpcf7-not-valid-tip {
    color: #CC0000;
    font-size: 1em;
    font-weight: 400;
    display: block;
    margin-bottom: 20px;
    text-align: left;
    padding-left: 2px;
    position: relative;
    margin-top: -15px;
}

#free-demo-container form input.wpcf7-not-valid {
    border: 1px solid #CC0000;
}

.wpcf7-validation-errors::before{
    position: absolute;
    font-family: "FontAwesome";
    font-weight: 900;
    content: "\f06a";
    font-size: 20px;
    line-height: 1;
    color: #CC0000;
    margin-left: -26px;
    margin-top: -2px;
}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: none !important;
    line-height: 1;
    color: #CC0000;
    font-weight: 600;
}



/* eBooks */

#ebook-form .elementor-widget-wrap {
    justify-content: center;
}
@media only screen and (min-width : 768px) {
    #ebook-form .elementor-widget-wrap {
        justify-content: flex-end;
    }
}


/* get-demo */

#get-a-free-personalized-demo .elementor-widget-wrap {
    justify-content: center;
}
@media only screen and (min-width : 768px) {
    #get-a-free-personalized-demo .elementor-widget-wrap {
        justify-content: flex-end;
    }
}

@media only screen and (min-width : 768px) {
    .page-id-27404 .elementor-section.elementor-section-boxed>.elementor-container {
        padding: 0 30px;
    }
}

/* eBooks FORM */

#form-content form {
    text-align: center;
}

#form-content form br {
    display: none;
}

#form-content form .wpcf7-form-control-wrap {
    display: block;
}
#form-content form .wpcf7-form-control-wrap.event-type-other, #form-content form .wpcf7-form-control-wrap.event_type_other {
    display: none;
}

#form-content form input {
    width: 100%;
    max-width: 322px;
    padding: 15px 5px 15px 15px;
    border-radius: 7px;
    background: #fff;
    border: none;
    box-shadow: 0px 0px 8px 1px rgba(0,0,0,.05);
    margin-bottom: 50px;
    line-height: 1;
}

#form-content form ::-webkit-input-placeholder {
    color: #C1C1C1;
    font-family: 'OpenSans', 'Open Sans';
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 1;
}
#form-content form :-moz-placeholder {
    color: #C1C1C1;
    font-family: 'OpenSans', 'Open Sans';
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 1;
}
#form-content form ::-moz-placeholder {
    color: #C1C1C1;
    font-family: 'OpenSans', 'Open Sans';
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 1;
}
#form-content form :-ms-input-placeholder {
    color: #C1C1C1;
    font-family: 'OpenSans', 'Open Sans';
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 1;
}
#form-content form select {
    max-width: 322px;
    padding: 18px 15px 18px 15px;
    border-radius: 7px;
    background: #fff;
    border: none;
    box-shadow: 0px 0px 8px 1px rgba(0,0,0,.05);
    margin-bottom: 20px;
    width: 100%;
    line-height: 1;
    margin-bottom: 50px;
    color: #C1C1C1;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

#form-content form .bootstrap-select {
    width: 100%;
    max-width: 322px;
    margin-bottom: 50px;
}
#form-content form .dropdown-toggle {
    max-width: 322px;
    padding: 18px 15px 18px 15px;
    border-radius: 7px;
    background: #fff;
    border: none;
    box-shadow: 0px 0px 8px 1px rgba(0,0,0,.05);
    margin-bottom: 0;
    width: 100%;
    line-height: 1;
    color: #C1C1C1;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    color: #C1C1C1;
    font-family: 'OpenSans', 'Open Sans';
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
}
#form-content form .dropdown-toggle[aria-expanded="true"] {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
#form-content form .dropdown-menu {
    max-width: 322px;
    padding: 0;
    border-radius: 7px;
    background: #fff;
    border: none;
    margin-bottom: 0;
    width: 100%;
    line-height: 1;
    color: #C1C1C1;
    font-family: 'OpenSans', 'Open Sans';
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    margin-top: -5px;
    z-index: 9999;
    position: absolute;
}
#form-content form .dropdown-menu .inner {
    padding-top: 5px;
    position: relative;
}
#form-content form .dropdown-menu>.active>a, #form-content form .dropdown-menu>.active>a:hover, #form-content form .dropdown-menu>.active>a:focus {
    color: #323232;
    text-decoration: none;
    background-color: #ECEFF1;
    outline: 0;
}

#form-content form .caret {
    border: none;
}

#form-content form .caret:before {
    position: absolute;
    font-family: 'FontAwesome';
    top: -8px;
    right: 0px;
    content: "\f107";
    font-size: 20px;
    line-height: 1;
}

#form-content form .dropdown-toggle[aria-expanded="true"] .caret:before {
    content: "\f106";
}

#form-content form .wpcf7-submit {
    font-size: 14px;
    font-family: "Open Sans", Sans-serif;
    font-weight: 700;
    fill: #FF5722;
    color: #FF5722;
    background-color: #FFFFFF;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #FF5722;
    border-radius: 7px 7px 7px 7px;
    padding: 12px 24px;
    width: auto;
    line-height: 1;
    cursor: pointer;
    margin-bottom: 0;
    margin-top: 0;
    /*margin-left: 20px;*/
    text-transform: uppercase;
}

#form-content div.wpcf7-mail-sent-ok {
    border: none !important;
    color: #78C040 !important;
    font-weight: 700;
    font-style: normal;
    line-height: 28px;
    max-width: 315px;
    font-family: 'OpenSans-Bold', 'Open Sans Bold', 'Open Sans';
    margin: 0 auto;
}

.wpcf7-response-output .fa-check-circle {
    font-size: 24px;
    margin-left: -30px;
    position: absolute;
}

#form-content span.wpcf7-not-valid-tip {
    width: 100%;
    position: absolute;
    top: 60px;
    color: #CC0000;
}

.wpcf7 form .wpcf7-response-output {
    border: none;
}


/* POP UP */

.events-popup {
    display: none;
    background: #FF5722;
    width: 217px;
    height: 217px;
    padding: 28px 20px;
    text-align: center;
    border-radius: 100%;
    line-height: 1;
    position: fixed;
    bottom: 130px;
    left: 0px;
    transform: scale(0.8);
}
@media only screen and (min-width: 1024px) {
    .events-popup {
        bottom: unset;
        left: unset;
        top: 200px;
        right: 100px;
        transform: scale(1);
    }
}
.events-popup:hover, .events-popup:focus {
    text-decoration: none;
}
#close-events-pop-up {
    position: absolute;
    right: 47px;
    top: 28px;
    color: #fff;
    font-size: 15px;
    font-weight: lighter;
}
#close-events-pop-up:hover {
    transform: scale(1.3);
}
#events-popup-img {
    max-width: 66px;
    margin-bottom: 8px;
}
#events-popup-headline {
    font-family: 'OpenSans-Bold', 'Open Sans Bold', 'Open Sans';
    font-weight: 700;
    font-size: 18px;
    color: #fff;
    margin-bottom: 2px;
}
#events-popup-copy {
    font-family: 'OpenSans', 'Open Sans';
    font-weight: 400;
    font-size: 18px;
    color: #fff;
    line-height: 1.3;
}




.elementor-text-editor p a {
    color: #00bcda;
    font-weight: 600;
}
.elementor-text-editor p a:hover {
    color: #00bcda;
    text-decoration: underline;
}


@media only screen and (min-width : 768px) {
    #free-demo-container form .inline-inputs .wpcf7-form-control-wrap {
        display: inline-block;
        float: left;
        width: calc(50% - 18px);
    }
    #free-demo-container form .inline-inputs .wpcf7-form-control-wrap.your-last-name {
        float: right;
    }
}




/* SYSTEM BANNER */

body.show-system-banner  {
    /*padding-top: 112px !important;*/
    padding-top: 116px !important;
}

#system-banner {
    background: #fff;
    position: fixed;
    top: 0;
    width: 100%;
    align-items: center;
    display: flex;
    height: 56px;
    z-index: 1031;
    box-shadow: 2px 2px 10px 2px #CFD8DC;
}

#system-banner p {
    color: #323232;
    font-size: 12px;
    line-height: 1.2;
    text-align: center;
    width: 100%;
    margin: 0;
    padding: 12px 10px;
}
@media only screen and (min-width: 550px) { 
    #system-banner p {
        font-size: 14px;
    }
}

#system-banner a {
    font-weight: 700;
    color: #00BCDA;
}

.show-system-banner .navbar-fixed-top {
    top: 56px !important;
}

/*logged in*/
body.logged-in #system-banner {
    top: 46px;
}
body.logged-in.show-system-banner .navbar-fixed-top {
    top: 102px !important;
}

@media only screen and (min-width: 768px) {
    body.show-system-banner  {
        padding-top: 86px !important;
    }
    #system-banner {
        /*height: auto;*/
        height: 56px;
    }
    .show-system-banner .navbar-fixed-top {
        /*top: 40px !important;*/
        top: 56px !important;
    }

    /*logged in*/
    body.logged-in #system-banner {
        top: 32px;
    }
    body.logged-in.show-system-banner .navbar-fixed-top {
        /*top: 72px !important;*/
        top: 88px !important;
    }
}
@media only screen and (min-width: 783px) {
    body.show-system-banner  {
        /*padding-top: 96px !important;*/
        padding-top: 116px !important;
    }
}


/* PRICING TABLE */

.pricing-table {
        width: 100%; border: 1px solid #d4d9dd; color: #333333; margin-bottom: 10px;
}
.pricing-table th, .pricing-table td {
        text-align: center; border: 1px solid #d4d9dd; padding: 10px 5px;
}
.pricing-table th {
        font-family: 'OpenSans-Bold', 'Open Sans Bold', 'Open Sans', sans-serif; font-weight: 700; font-size: 18px;
}
.pricing-table td {
        font-family: 'Open Sans', 'OpenSans', sans-serif; font-weight: 400; font-size: 16px;
}
.pricing-table th:nth-child(2), .pricing-table td:nth-child(2) {
        background-color: rgba(236, 239, 241, 1);
}
.pricing-table tr:nth-child(odd) td:nth-child(1) {
        /*background: #eff1f4;*/
}
.pricing-table .currency {
        font-weight: 400; font-size: 12px;
}



/* MARKETPLACE */

@media only screen and (max-width: 1024px) {
    .flex-direction-nav {
        display: none!important;
    }
}

.marketplace-tile img {
    /*max-height: 160px;
    object-fit: none;
    width: 100%;*/
    border-radius: 7px!important;
}

@media only screen and (min-width: 1025px) {
    .marketplace-tile img {
        max-height: 160px;
        width: 100%;
        object-fit: cover;
        object-position: center;
    }
}

.marketplace-tile h3, .marketplace-tile p{
    color: #323232;
}
/*.marketplace-tile  p{
    color: #323232;
}*/
.marketplace-tile h3 {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 5px;
}


@media only screen and (min-width: 1025px) {
    /*.page-marketplace .site-content {
        background-image: url(http://events.test/wp-content/uploads/2020/11/dotlefthalf.png);
        background-size: 65%;
        background-repeat: no-repeat;
        background-position-y: 100px;
        background-position-x: right;
    }*/
    .page-marketplace .site-content {
        background-image: url(/wp-content/themes/events_com_v2/assets/images/dottophalf.png), url(/wp-content/themes/events_com_v2/assets/images/dotlefthalf.png);
        background-size: 100%, 65%;
        background-position: left -400px, right 0px;
        background-repeat: no-repeat, no-repeat;
    }
}


/* CAREERS DIGITAL CLOCK */

#our-time-zones {
    text-align: center;
}
.timezone-container {
    width: auto;
    display: inline-block;
    text-align: center;
    margin: 0 20px 25px;
}
.date-time {
    width: 96px;
    height: 32px;
    background-color: #04bcda;
    border-radius: 5px;
    display: flex;
    align-items: center;
    margin: 0 auto;
}
.timezone {
    font-family: "Open Sans",Sans-serif;
    font-weight: 700;
    font-size: 16px;
    /*padding: 8px 12px;*/
    color: #fff;
    /*background-color: #04bcda;
    border-radius: 5px;*/
    /*margin: 0 20px;*/
    width: 100%;
}
.timezone-container p {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 16px;
    color: #323232;
    margin: 0 auto;
    padding: 10px 0;
    display: block;
    width: auto;
    text-align: center;
    text-transform: uppercase;
}
.date {
    font-family: "Open Sans",Sans-serif;
    font-weight: 600;
    font-size: 14px;
    color: #fff;
    width: 100%;
    display: none;
}
.date-time.hover .timezone {
    display: none;
}
.date-time.hover .date {
    display: block;
}

/* ANALOG CLOCK */

.timezone-clock {
    width: 112px;
    height: 112px;
    border: 2px solid #04bcda;
    position: relative;
    background: #fff;
    border-radius: 100%;
    /*-webkit-box-shadow: 10px 10px 2px 2px rgba(4,188,218,0.5);
    box-shadow: 10px 10px 2px 2px rgba(4,188,218,0.5);*/
    -webkit-box-shadow: 10px 10px 1px 0px rgba(4,188,218,0.3);
    box-shadow: 10px 10px 1px 0px rgba(4,188,218,0.3);
    margin: 0 0 30px 0;
}
.hand {
    width: 1.5px;
    height: 55px;
    /*background: #000;*/
    display: none;
    position: absolute;
    left: calc(50% - 0.75px);
    /*top: 1px;*/
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-top-left-radius: 100%;
    border-top-right-radius: 100%;
    /*background: linear-gradient(to top, #000 90%, #fff 10%);*/
    transform-origin: bottom center;
    /*transform: rotate(0deg);*/
}
.hand-hour {
    background: linear-gradient(to top, #323232 50%, transparent 50%);
    z-index: 3;
}
.hand-minute {
    background: linear-gradient(to top, #323232 70%, transparent 30%);
    z-index: 2;
}
.hand-second {
    background: linear-gradient(to top, #000 90%, #fff 10%);
    z-index: 1;
}
.axis {
    width: 2px;
    height: 2px;
    display: none;
    background: #000;
    position: absolute;
    top: calc(50% - 1px);
    left: calc(50% - 1px);
    border-radius: 100%;
    z-index: 4;
}


/* on-site-check-in */

.day-of-event-check-in .check-in-right .logo-image {
    background: unset;
    height: auto;
    width: 185px;
    background-size: unset;
    margin: 0 auto;
    margin-bottom: 15px;
}

@media only screen and (min-width : 601px) {
    .day-of-event-check-in .check-in-right a {
        top: 50px;
    }
}

@media only screen and (min-width : 601px) and (max-width : 992px) {
    .day-of-event-header-title {
        padding-top: 70px;
    }
}

@media only screen and (min-width : 993px) and (max-width : 1199px) {
    .page-on-site-check-in .col-md-offset-2.check-in-left {
        margin-left: 8.666667%;
    }

    .page-on-site-check-in .check-in-right-desktop ul {
        margin-left: 100px;
    }
}



/* COMMON */

.display-none {
    display: none !important;
}

.faq-article-content img {
    max-width: 100%;
    height: auto;
}

#ufaq-ajax-results {
    z-index: 9001;
}

@media only screen and (max-width: 356px) {
    footer .mobile-footer button.demo, footer .mobile-footer button.start {
        margin-bottom: 15px;
        margin-left: 0;
        margin-right: 0;
    }
}

.elementor-message-success {
    color: #78C040!important;
    font-weight: 700!important;
    font-size: 16px!important;
}
.elementor-message:before {
    /*content: "\e90e";*/
    display: inline-block;
    font-family: 'FontAwesome'!important;
    content: "\f058"!important;
    font-weight: 400;
    font-style: normal;
    vertical-align: middle;
    margin-right: 10px;
    font-size: 24px;
    margin-top: -4px;
}


/* PULSE FX */

#hero-pulse-fx::before {
    content: "";
    position: absolute;
    display: block;
    box-sizing: border-box;
    opacity: 0;
    transform-origin: 50% 50%;
    z-index: 1;
    width: 150%;
    height: 150%;
    margin-left: -25%;
    margin-top: -25%;
    border-radius: 300%;
    background-color: #00bcda;
    animation-name: pulsefx;
    animation-duration: 1.25s;
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-iteration-count: 3;
    /*animation-iteration-count: infinite; */
}

@media only screen and (min-width: 768px) {
    #hero-pulse-fx::before {
        width: 200%;
        height: 200%;
        margin-left: -50%;
        margin-top: -50%;
    }
}

@media only screen and (min-width: 1025px) {
    #hero-pulse-fx::before {
        width: 450%;
        height: 450%;
        margin-left: -180%;
        margin-top: -185%;
    }
}

@keyframes pulsefx {
    from {
        transform: scale(0.3);
        opacity: 0.5;
    }
    to {
        opacity: 0;
    }
}

.index-2 {
    z-index: 2;
}




@media screen and (max-width: 600px)  {
    #wpadminbar {
        position: fixed !important;
    }
}


@media only screen and (min-width : 768px) {
    #logged-out-notification p {
        font-size: 18px;
    }
    #logged-out-notification .fa-check-circle {
        margin-top: -5px;
    }
    #system-notification {
        width: calc(100% - 20px);
        max-width: 900px;
        text-align: left;
        background: rgba(255,255,255,0.9);
        padding: 50px;
        position: fixed;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        z-index: 99;
    }
    #system-notification p {
        font-size: 16px;
        line-height: 28px;
    }
    #system-notification a {
        font-size: 16px;
    }
}
@media only screen and (min-width : 783px) {
    body.logged-in #notification-container {
        top: 88px !important;
    }
}







@media only screen and (min-width: 1024px) {
    .page-home footer .desktop-footer {
        z-index: 1;
    }
}

@media only screen and (max-width: 767px) {
    .page-home footer .mobile-footer {
        z-index: 1;
    }
}


/*LOCALHOST*/

#window {
    text-align: center;
    position: absolute;
    bottom: 10px;
    left: 50%;
}

@media only screen and (min-width: 783px) {
    body.logged-in.elementor-editor-active .navbar-fixed-top {
        top: 0px !important;
        /*display: none;*/
    }
}